# Package org.pushingpixels.substance.internal.contrib.jgoodies.looks

package org.pushingpixels.substance.internal.contrib.jgoodies.looks

Related Packages
Package
Description
org.pushingpixels.substance.internal.contrib.jgoodies.looks.common
Classes
Class
Description
FontSizeHints
Describes font size hints used by the JGoodies Windows look&feel; future implementations of the Plastic l&f may use the same hints.
Options
Provides access to several optional properties for the JGoodies L&Fs, either by a key to the `UIDefaults` table or via a method or both.